server:
#  port: 25604
  port: 25603
feign:
  client:
    config:
      default: # 全局配置，针对所有服务生效，也可以指定服务名进行单独配置，如：yourServiceName:
        connectTimeout: 50000 # 连接超时时间（毫秒）
        readTimeout: 100000   # 读取超时时间（毫秒）
spring:
  profiles:
    active: local
---
spring:
  profiles: local
  main:
    allow-bean-definition-overriding: true
  application:
    name: app-service
  cloud:
    nacos:
      discovery:
        server-addr: 127.0.0.1:8848
        namespace: 52439154-ea03-4121-9759-44d0cacc4765
      config:
        server-addr: 127.0.0.1:8848
        file-extension: yml
        namespace: 52439154-ea03-4121-9759-44d0cacc4765
---
spring:
  profiles: dev
  main:
    allow-bean-definition-overriding: true
  application:
    name: app-service
  cloud:
    nacos:
      discovery:
        server-addr: 127.0.0.1:8848
        namespace: ad14a1aa-fe06-473a-9050-9afa26ec0020
      config:
        server-addr: 127.0.0.1:8848
        file-extension: yml
        namespace: ad14a1aa-fe06-473a-9050-9afa26ec0020